data:geneData {Biobase} | R Documentation

## Sample expression matrix and phenotype data.frames.

### Description

The `geneData` data frame has 500 rows and 26 columns. It consists of a subset of real expression data from an Affymetrix U95v2 chip. The data are anonymous. The covariate data `geneCov` and `geneCovariate` are made up; `geneCovariate` is used for creating `sample.exprSet`. The standard error data `seD` is also made up.

### Usage

    data(geneData)

### Format

A 500 by 26 data frame.

### Source

The J. Ritz Laboratory (S. Chiaretti).

### Examples

    data(geneData)
    data(geneCovariate)
    data(seD)

[Package Biobase version 1.16.3 Index]